Problem after upgrade to 2.4.1


#1

Hello,

I have tried to upgrade a piwik version to 2.4.1 but errors blocking my log in the admin panel. I had to replace the older global.ini.php to attempt login form but now, I have this error (see attached file).
Please help me.
Thanks


(Matthieu Aubry) #2

replace global.ini.php by the latest one from Piwik 2.4.1 (and make sure all other files are also from 2.4.1)